<!-- 
  Copyright (c) 2019 The Nuinalp Authors. All rights reserved.
  Use of this source code is governed by a BSD-style license that can be
  found in the LICENSE file.
-->

<!DOCTYPE html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=5.0">
  <title>NvPosition - Nuiverse UI</title>
  <link rel="stylesheet" href="/build/nuiverse-ui.css">
  <script type="module" src="/build/nuiverse-ui.esm.js"></script>
  <script nomodule src="/build/nuiverse-ui.js"></script>
  <style>
    .ex-highlight {
      background-color: #6494ed7c;
      border: 1px solid #43639e;
    }
  </style>
</head>
<body>
  <div class="demo-component">
    <div class="area-component">
      <h1>Position</h1>
      <div class="ex-highlight nv-p-2 nv-position-relative">nv-position-relative</div>
      <div class="ex-highlight nv-p-2 nv-position-absolute" style="top: 240px; left: 0;">nv-position-absolute</div>
      <div class="ex-highlight nv-p-2 nv-position-fixed" style="top: 80px; left: 0;">nv-position-fixed</div>
      <div class="ex-highlight nv-p-2 nv-position-sticky" style="top: 0px; left: 0;">nv-position-sticky</div>
      <div class="ex-highlight nv-p-2 nv-fixed-top">nv-fixed-top</div>
      <div class="ex-highlight nv-p-2 nv-fixed-bottom">nv-fixed-bottom</div>
    </div>
  </div>
</body>
</html>
 